/*
Uniform Theme: Uniform Default
Version: 1.6
By: Josh Pyles
License: MIT License
*/

/* Global Declaration */

@charset "UTF-8";

/*
Uniform Theme: Uniform Default
Version: 1.6
By: Josh Pyles
License: MIT License
*/
div.selector,div.selector span,div.checker span,div.radio span,div.uploader,div.uploader span.action,div.button,div.button span{background-image:url(../images/sprite.png);background-repeat:no-repeat;-webkit-font-smoothing:antialiased}
.selector,.radio,.checker,.uploader,.button,.selector *,.radio *,.checker *,.uploader *,.button *{margin:0;padding:0}
input.text,input.email,input.password,textarea.uniform{padding:2px;color:#777;background:#fff url(../images/bg-input-focus.png) repeat-x 0 0;background:#fff url(../images/bg-input.png) repeat-x 0 0;border-top:solid 1px #aaa;border-left:solid 1px #aaa;border-bottom:solid 1px #ccc;border-right:solid 1px #ccc;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;outline:0}
input.text:focus,input.email:focus,input.password:focus,textarea.uniform:focus{-webkit-box-shadow:0 0 4px rgba(0,0,0,0.3);-moz-box-shadow:0 0 4px rgba(0,0,0,0.3);box-shadow:0 0 4px rgba(0,0,0,0.3);border-color: #C90;background:#fff url(../images/bg-input-focus.png) repeat-x 0 0}
div.button{background-position:0 -7450px;height:32px;cursor:pointer;position:relative}
div.button a,div.button button,div.button input{display:none}
div.button.active{background-position:0 -782px}
div.button.active span{background-position:right -654px;cursor:default}
div.button.hover,div.button.focus{background-position:0 -814px}
div.button.hover span,div.button.focus span{background-position:right -686px}
div.button.disabled,div.button.disabled.active{background-position:0 -846px}
div.button.disabled span,div.button.disabled.active span{background-position:right -18px;cursor:default}
div.selector{background-position:-483px -160px;line-height:32px;height:32px;text-align:left}
div.selector span{background-position:right 0;height:32px;line-height:32px}
div.selector:active,div.selector.active{background-position:-483px -192px}
div.selector:active span,div.selector.active span{background-position:right -32px}
div.selector.focus,div.selector.hover,div.selector:hover{background-position:-483px -224px}
div.selector.focus span,div.selector.hover span,div.selector:hover span{background-position:right -64px}
div.selector.focus:active,div.selector.focus.active,div.selector:hover:active,div.selector.active:hover{background-position:-483px -256px}
div.selector.focus:active span,div.selector:hover:active span,div.selector.active:hover span,div.selector.focus.active span{background-position:right -96px}
div.selector.disabled{background-position:-483px -288px}
div.selector.disabled span{background-position:right -128px}
div.checker{width:23px;height:23px}
div.checker input{width:23px;height:23px}
div.checker span{background-position:0 -320px;height:23px;width:23px}
div.checker:active span,div.checker.active span{background-position:-23px -320px}
div.checker.focus span,div.checker:hover span{background-position:-46px -320px}
div.checker.focus:active span,div.checker:active:hover span,div.checker.active:hover span,div.checker.focus.active span{background-position:-69px -320px}
div.checker span.checked{background-position:-115px -320px}
div.checker:active span.checked,div.checker.active span.checked{background-position:-138px -320px}
div.checker.focus span.checked,div.checker:hover span.checked{background-position:-161px -320px}
div.checker.focus:active span.checked,div.checker:hover:active span.checked,div.checker.active:hover span.checked,div.checker.active.focus span.checked{background-position:-184px -320px}
div.checker.disabled span,div.checker.disabled:active span,div.checker.disabled.active span{background-position:-184px -320px}
div.checker.disabled span.checked,div.checker.disabled:active span.checked,div.checker.disabled.active span.checked{background-position:-207px -320px}
div.radio{width:23px;height:23px}
div.radio input{width:23px;height:23px}
div.radio span{height:23px;width:23px;background-position:0 -343px}
div.radio:active span,div.radio.active span{background-position:-23px -343px}
div.radio.focus span,div.radio:hover span{background-position:-46px -343px}
div.radio.focus:active span,div.radio:active:hover span,div.radio.active:hover span,div.radio.active.focus span{background-position:-69px -343px}
div.radio span.checked{background-position:-92px -343px}
div.radio:active span.checked,div.radio.active span.checked{background-position:-115px -343px}
div.radio.focus span.checked,div.radio:hover span.checked{background-position:-138px -343px}
div.radio.focus:active span.checked,div.radio:hover:active span.checked,div.radio.focus.active span.checked,div.radio.active:hover span.checked{background-position:-161px -343px}
div.radio.disabled span,div.radio.disabled:active span,div.radio.disabled.active span{background-position:-184px -343px}
div.radio.disabled span.checked,div.radio.disabled:active span.checked,div.radio.disabled.active span.checked{background-position:-207px -343px}
div.uploader{background-position:0 -366px;height:32px; }
div.uploader span.action{background-position:right -494px;height:24px;line-height:24px; box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
div.uploader span.filename{height:24px;margin:4px 0 4px 4px;line-height:24px;box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
div.uploader.focus,div.uploader.hover,div.uploader:hover{background-position:0 -430px;}
div.uploader.focus span.action,div.uploader.hover span.action,div.uploader:hover span.action{background-position:right -526px; }
div.uploader.active span.action,div.uploader:active span.action{background-position:right -558px}
div.uploader.focus.active span.action,div.uploader:focus.active span.action,div.uploader.focus:active span.action,div.uploader:focus:active span.action{background-position:right -590px; }
div.uploader.disabled{background-position:0 -398px}
div.uploader.disabled span.action{background-position:right -462px; }
div.button{background-position:0 -624px }
div.button span{background-position:right -752px; box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}
div.button.focus,div.button:focus,div.button:hover,div.button.hover{background-position:0 -656px}
div.button.focus span,div.button:focus span,div.button:hover span,div.button.hover span{background-position:right -784px}
div.button.active,div.button:active{background-position:0 -687px}
div.button.active span,div.button:active span{background-position:right -815px;color:#555}
div.button.disabled,div.button:disabled{background-position:0 -720px}
div.button.disabled span,div.button:disabled span{background-position:right -848px;color:#666;cursor:default}
div.button{height:28px}
div.button span{margin-left:13px;height:20px;padding-top:8px;font-weight:700;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;letter-spacing:1px;text-transform:uppercase;padding-left:2px;padding-right:15px;color:#1c4257;text-shadow:rgba(255,255,255,0.5) 0 1px 0}
div.selector{font-size:12px}
div.selector select{font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;font-size:1em;border:solid 1px #fff}
div.selector span{padding:0 25px 0 2px;cursor:pointer}
div.selector span{color:#666;text-shadow:0 1px 0 #fff}
div.selector.disabled span{color:#bbb}
div.checker{margin-right:5px}
div.radio{margin-right:3px}
div.uploader{width:190px}
div.uploader span.action{width:83px;text-align:center;text-shadow:rgba(255,255,255,0.5) 0 1px 0;background-color:#fff;color:#1c4257}
div.uploader span.filename{color:#777;width:82px;border-right:solid 1px #567c91;font-size:90%;font-size:11px}
div.uploader input{width:190px}
div.uploader.disabled span.action{color:#aaa}
div.uploader.disabled span.filename{border-color:#ddd;color:#aaa}
.selector,.checker,div.button,.radio,.uploader{display:-moz-inline-box;display:inline-block;vertical-align:middle;zoom:1;*display:inline}
.selector select:focus,.radio input:focus,.checker input:focus,.uploader input:focus{outline:0}
div.button a,div.button button,div.button input{position:absolute}
div.button{cursor:pointer;position:relative}
div.button span{display:-moz-inline-box;display:inline-block;line-height:1;text-align:center}
div.selector{position:relative;padding-left:10px;overflow:hidden}
div.selector span{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
div.selector select{opacity:0;filter:alpha(opacity=0);-moz-opacity:0;border:none;background:none;position:absolute;height:24px;top:4px;left:0;width:100%}
div.selector option{padding:5px}
div.checker{position:relative}
div.checker span{display:-moz-inline-box;display:inline-block;text-align:center}
div.checker input{opacity:0;filter:alpha(opacity:0);display:inline-block;background:none}
div.radio{position:relative}
div.radio span{display:-moz-inline-box;display:inline-block;text-align:center}
div.radio input{opacity:0;filter:alpha(opacity:0);text-align:center;display:inline-block;background:none}
div.uploader{position:relative;overflow:hidden;cursor:default}
div.uploader span.action{float:left;display:inline;padding:4px 0;overflow:hidden;cursor:pointer}
div.uploader span.filename{padding:0 10px;float:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:default}
div.uploader input{opacity:0;filter:alpha(opacity:0);position:absolute;top:0;right:0;bottom:0;float:right;height:25px;border:none;cursor:default}


/*** oneByOne ***/
#bannerSlider .oneByOne_item span.slideh2{
	font-family: "Roboto", sans-serif;
	font-size: 35px;
	line-height: 45px;
	position:relative;
	float:left;
	margin:50px 12px 0 400px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;

	}
	
#bannerSlider .oneByOne_item span.slideh3{
	font-size: 25px;
	line-height: 35px;
	
	position:relative;
	float:left;
	margin:0 12px 0 400px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;
	}
	
	
#bannerSlider .oneByOne_item span.slideparagraph{
	font-size: 25px;
	line-height:35px;
	
	position:relative;
	float:left;
	margin:1px 12px 0 400px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;
	}
	
#bannerSlider .oneByOne_item span.slideh2_left{
	font-family: "Roboto", sans-serif;
	font-size: 35px;
	line-height: 45px;
	
	display:block;
	position:relative;
	margin:50px 12px 0 10px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;
	}
	
#bannerSlider .oneByOne_item span.slideh3_left{
	font-size: 25px;
	line-height: 35px;
	
	position:relative;
	display:block;
	margin:0 12px 0 10px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;
	}
	
	
#bannerSlider .oneByOne_item span.slideparagraph_left{
	font-size: 25px;
	line-height:35px;
	
	position:relative;
	display:block;
	margin:1px 570px 0 10px;
	padding:8px;
	color:#fff;
	text-shadow:2px 2px 2px #222;
	}
	
	
	
#bannerSlider .oneByOne_item span.slidebutton a{
	font-size: 25px;
	line-height:35px;
	
	position:relative;
	float:left;
	margin:18px 12px 0 400px;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.1);
	padding:0 18px;
	}
	
#bannerSlider .oneByOne_item span.slidebutton a:hover{color:#fff}

#bannerSlider .oneByOne_item span.slidebutton_left a{
	font-size: 25px;
	line-height:35px;
	
	position:relative;
	float:left;
	margin:18px 400px 0 10px;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.1);padding:0 18px
	}
	
	
.buttonArea{float:left;left:50%;position:relative;top:100%;margin-top:-32px}
.buttonCon{float:left;left:-50%;position:relative}
.buttonCon .theButton{display:block;color:#B22222;width:20px;height:22px;text-indent:-9999px;border:0;margin-right:3px;float:left}
.buttonArea a.active{background-position:0 -22px}
.arrowButton{cursor:pointer}
.arrowButton .prevArrow{background:url(images/prev.png) no-repeat;width:40px;height:80px;position:absolute;top:170px;left:12px}
.arrowButton .nextArrow{background:url(images/next.png) no-repeat;width:40px;height:80px;position:absolute;top:170px;right:12px}
.animate0{-webkit-animation-duration:.6s;-webkit-animation-delay:0;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:0;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:0;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:0;animation-timing-function:ease;animation-fill-mode:both}
.animate1{-webkit-animation-duration:.6s;-webkit-animation-delay:.2s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:.2s;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:.2s;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:.2s;animation-timing-function:ease;animation-fill-mode:both}
.animate2{-webkit-animation-duration:.6s;-webkit-animation-delay:.4s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:.4s;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:.4s;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:.4s;animation-timing-function:ease;animation-fill-mode:both}
.animate3{-webkit-animation-duration:.6s;-webkit-animation-delay:.6s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:.6s;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:.6s;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:.6s;animation-timing-function:ease;animation-fill-mode:both}
.animate4{-webkit-animation-duration:.6s;-webkit-animation-delay:.8s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:.8s;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:.8s;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:.8s;animation-timing-function:ease;animation-fill-mode:both}
.animate5{-webkit-animation-duration:.6s;-webkit-animation-delay:1s;-webkit-animation-timing-function:ease;-webkit-animation-fill-mode:both;-moz-animation-duration:.6s;-moz-animation-delay:1s;-moz-animation-timing-function:ease;-moz-animation-fill-mode:both;-ms-animation-duration:.6s;-ms-animation-delay:1s;-ms-animation-timing-function:ease;-ms-animation-fill-mode:both;animation-duration:.6s;animation-delay:1s;animation-timing-function:ease;animation-fill-mode:both}
#bannerSlider{position:relative}

.oneByOne1{
	top:0;
	margin:0;
	width:100%;
	height:350px;
	position:relative;
	overflow:hidden
	}
	
#bannerSlider .oneByOne_item{
	position:absolute;
	width:100%;
	height:350px;
	overflow:hidden
}

	

#bannerSlider .oneByOne_left{left:0;}
#bannerSlider .oneByOne_right{right:0}
#bannerSlider .oneByOne_item img.bigImage{position:absolute;top:0;}
#bannerSlider .oneByOne_item span.slidebutton_left a:hover{color:#fff}
.oneByOne_item img{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideh2{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideh3{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideparagraph{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slidebutton{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slidebutton a{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideh2_left{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideh3_left{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slideparagraph_left{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slidebutton_left{-webkit-transform:translate3d(0,0,0)}
.oneByOne_item span.slidebutton_left a{-webkit-transform:translate3d(0,0,0)}
.button-add{
	font:bold 14px/40px 'Open Sans',Arial,Helvetica,sans-serif;
	display:inline-block;
	vertical-align:top;
	color:#fff;
	text-shadow:1px 1px 0 rgba(0,0,0,.1);
	background-color: #369;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:0 18px
	}
.button-add:hover{color:#fff;background-color: #36C}





/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 10px;
	overflow: hidden;
	width: 51px;
	height: 51px;
	border: none;
	text-indent: 100%;
	background: url(../images/ui.totop.png) no-repeat left top;
}
#toTopHover {
	background: url(../images/ui.totop.png) no-repeat left -51px;
	width: 51px;
	height: 51px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
	outline: none;
}


/*** tbox ***/

.tbox {
	position: absolute;
	display: none;
	padding: 10px 10px;
	z-index: 999;
}
.tinner {
	padding: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff url(../images/preload.gif) no-repeat 50% 50%;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333
}
.tmask {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 800
}
.tclose {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(../images/close.png) no-repeat
}
.tclose:hover {
	background-position: 0 -30px
}

/*** Misc***/
.frontC {
	margin-top: 10px;
}
.frontC .c1 {
	float: left;
	width: 22%;
	height: 208px;
	margin: 0 20px 0 10px;
}
.frontC .c2 {
	float: left;
	width: 22%;
	height: 208px;
	margin: 0 20px 0 0;
}
.frontC .c3 {
	float: left;
	width: 22%;
	height: 208px;
	margin: 0 20px 0 0;
}
.frontC .c4 {
	float: left;
	width: 22%;
	height: 208px;
	margin: 0;
}
.frontC p {
	font-size: 12px;
	line-height: 17px;
	color: #5e5e5e;
	text-align: justify;
	padding-top: 10px;
}
.frontC h3 {
	font-size: 16px;
	line-height: 20px;
	color: #4A718A;
	height: 80px;
}
.frontC .ch1 {
	padding: 0 0 0 85px;
	background: url(../images/ch1.jpg) no-repeat 0px;
}
.frontC .ch2 {
	padding: 0 0 0 85px;
	background: url(../images/ch2.jpg) no-repeat 0px;
}
.frontC .ch3 {
	padding: 0 0 0 85px;
	background: url(../images/ch3.jpg) no-repeat 0px;
}
.frontC .ch4 {
	padding: 0 0 0 85px;
	background: url(../images/ch4.jpg) no-repeat 0px;
}
/*! jQuery UI - v1.10.2 - 2013-03-29
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.resizable.css, jquery.ui.selectable.css, jquery.ui.accordion.css, jquery.ui.tabs.css
* Copyright 2013 jQuery Foundation and other contributors Licensed MIT */

.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-clearfix{min-height:0}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important}
.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-resizable{position:relative}
.ui-resizable-handle{position:absolute;font-size:.1px;display:block}
.ui-resizable-disabled .ui-resizable-handle,.ui-resizable-autohide .ui-resizable-handle{display:none}
.ui-resizable-n{cursor:n-resize;height:7px;width:100%;top:-5px;left:0}
.ui-resizable-s{cursor:s-resize;height:7px;width:100%;bottom:-5px;left:0}
.ui-resizable-e{cursor:e-resize;width:7px;right:-5px;top:0;height:100%}
.ui-resizable-w{cursor:w-resize;width:7px;left:-5px;top:0;height:100%}
.ui-resizable-se{cursor:se-resize;width:12px;height:12px;right:1px;bottom:1px}
.ui-resizable-sw{cursor:sw-resize;width:9px;height:9px;left:-5px;bottom:-5px}
.ui-resizable-nw{cursor:nw-resize;width:9px;height:9px;left:-5px;top:-5px}
.ui-resizable-ne{cursor:ne-resize;width:9px;height:9px;right:-5px;top:-5px}
.ui-selectable-helper{position:absolute;z-index:100;border:1px dotted #000}
.ui-accordion .ui-accordion-header{display:block;cursor:pointer;position:relative;margin-top:2px;padding:.5em .5em .5em .7em;min-height:0}
.ui-accordion .ui-accordion-icons{padding-left:2.2em}
.ui-accordion .ui-accordion-noicons{padding-left:.7em}
.ui-accordion .ui-accordion-icons .ui-accordion-icons{padding-left:2.2em}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{position:absolute;left:.5em;top:50%;margin-top:-8px}
.ui-accordion .ui-accordion-content{padding:1em 2.2em;border-top:0;overflow:auto}
.ui-tabs{position:relative;padding:.2em}
.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0;padding:0px 0 0 10px;height:30px;line-height:16px;border-bottom:1px solid #ddd;margin-bottom:15px}
.ui-tabs .ui-tabs-nav li{float:left;border-top:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;background:#fff url(../images/egtab-inactive.png) repeat-x;padding:7px 15px 6px;float:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:700;text-align:center;text-decoration:none;margin-right:5px}
.ui-tabs .ui-tabs-nav li a{color:#000;margin-right:2px}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{background:#fff url(../images/egtab-active.png) repeat-x!important;padding-bottom:6px;border-top:3px solid #06C}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-tabs-loading a{cursor:text}
.ui-tabs .ui-tabs-nav li a,/* first selector in group seems obsolete,but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */ 
.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a{cursor:pointer}
.ui-tabs .ui-tabs-panel{display:block;border-width:0;background:none;}
















